uuid:
  -
    value: 67126d19-6656-4b38-ae09-2fbd7ab19d71
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: cruising_around_the_greek_islands_sh_82649680_girl_looking_at_cruise_ships_with_binoculars_in_thira_santorini.jpg
uri:
  -
    value: 'public://2019-10/cruising_around_the_greek_islands_sh_82649680_girl_looking_at_cruise_ships_with_binoculars_in_thira_santorini.jpg'
    url: /sites/default/files/2019-10/cruising_around_the_greek_islands_sh_82649680_girl_looking_at_cruise_ships_with_binoculars_in_thira_santorini.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 232480
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:40:52+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T11:40:52+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
